.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/4446/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.781000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/4446/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.956055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/4446/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.742676;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/4446/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.957031;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/4446/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.941895;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/4446/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(https://contenthub-files-production.algoreducation.com/public/4446/html/fonts/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.861816;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(https://contenthub-files-production.algoreducation.com/public/4446/html/fonts/f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.950195;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(https://contenthub-files-production.algoreducation.com/public/4446/html/fonts/f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.956055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(https://contenthub-files-production.algoreducation.com/public/4446/html/fonts/fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.861816;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(https://contenthub-files-production.algoreducation.com/public/4446/html/fonts/fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.957031;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(https://contenthub-files-production.algoreducation.com/public/4446/html/fonts/fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(https://contenthub-files-production.algoreducation.com/public/4446/html/fonts/fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.944824;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(https://contenthub-files-production.algoreducation.com/public/4446/html/fonts/fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(https://contenthub-files-production.algoreducation.com/public/4446/html/fonts/ff.woff)format("woff");}.fff{font-family:fff;line-height:0.737305;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(https://contenthub-files-production.algoreducation.com/public/4446/html/fonts/f10.woff)format("woff");}.ff10{font-family:ff10;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff11;src:url(https://contenthub-files-production.algoreducation.com/public/4446/html/fonts/f11.woff)format("woff");}.ff11{font-family:ff11;line-height:1.005371;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff12;src:url(https://contenthub-files-production.algoreducation.com/public/4446/html/fonts/f12.woff)format("woff");}.ff12{font-family:ff12;line-height:0.861816;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff13;src:url(https://contenthub-files-production.algoreducation.com/public/4446/html/fonts/f13.woff)format("woff");}.ff13{font-family:ff13;line-height:0.675781;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff14;src:url(https://contenthub-files-production.algoreducation.com/public/4446/html/fonts/f14.woff)format("woff");}.ff14{font-family:ff14;line-height:1.005371;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff15;src:url(https://contenthub-files-production.algoreducation.com/public/4446/html/fonts/f15.woff)format("woff");}.ff15{font-family:ff15;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff16;src:url(https://contenthub-files-production.algoreducation.com/public/4446/html/fonts/f16.woff)format("woff");}.ff16{font-family:ff16;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff17;src:url(https://contenthub-files-production.algoreducation.com/public/4446/html/fonts/f17.woff)format("woff");}.ff17{font-family:ff17;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff18;src:url(https://contenthub-files-production.algoreducation.com/public/4446/html/fonts/f18.woff)format("woff");}.ff18{font-family:ff18;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff19;src:url(https://contenthub-files-production.algoreducation.com/public/4446/html/fonts/f19.woff)format("woff");}.ff19{font-family:ff19;line-height:0.680176;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1a;src:url(https://contenthub-files-production.algoreducation.com/public/4446/html/fonts/f1a.woff)format("woff");}.ff1a{font-family:ff1a;line-height:0.942383;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1b;src:url(https://contenthub-files-production.algoreducation.com/public/4446/html/fonts/f1b.woff)format("woff");}.ff1b{font-family:ff1b;line-height:0.861816;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1c;src:url(https://contenthub-files-production.algoreducation.com/public/4446/html/fonts/f1c.woff)format("woff");}.ff1c{font-family:ff1c;line-height:0.677734;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.292972,-0.140685,0.140685,0.292972,0,0);-ms-transform:matrix(0.292972,-0.140685,0.140685,0.292972,0,0);-webkit-transform:matrix(0.292972,-0.140685,0.140685,0.292972,0,0);}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-9.651198px;}
.ls3{letter-spacing:-8.187202px;}
.ls21{letter-spacing:-7.238400px;}
.ls20{letter-spacing:-6.328002px;}
.ls1f{letter-spacing:-6.048002px;}
.ls51{letter-spacing:-5.880000px;}
.ls45{letter-spacing:-4.521600px;}
.lsd{letter-spacing:-2.642400px;}
.ls4a{letter-spacing:-1.804800px;}
.ls4d{letter-spacing:-1.353600px;}
.ls13{letter-spacing:-1.069600px;}
.ls41{letter-spacing:-1.068800px;}
.ls3d{letter-spacing:-0.268800px;}
.ls14{letter-spacing:-0.257600px;}
.ls19{letter-spacing:-0.240000px;}
.ls42{letter-spacing:-0.224000px;}
.ls4b{letter-spacing:-0.216000px;}
.ls38{letter-spacing:-0.211200px;}
.ls40{letter-spacing:-0.204800px;}
.ls2{letter-spacing:-0.201600px;}
.lsf{letter-spacing:-0.192000px;}
.ls25{letter-spacing:-0.185600px;}
.ls1{letter-spacing:-0.176000px;}
.ls9{letter-spacing:-0.166400px;}
.ls3a{letter-spacing:-0.156800px;}
.ls11{letter-spacing:-0.153600px;}
.ls3f{letter-spacing:-0.145600px;}
.ls18{letter-spacing:-0.144000px;}
.ls1b{letter-spacing:-0.136000px;}
.ls1d{letter-spacing:-0.134400px;}
.ls50{letter-spacing:-0.129600px;}
.ls8{letter-spacing:-0.128000px;}
.ls4e{letter-spacing:-0.122400px;}
.ls4c{letter-spacing:-0.120000px;}
.ls2e{letter-spacing:-0.115200px;}
.ls37{letter-spacing:-0.105600px;}
.ls7{letter-spacing:-0.089600px;}
.ls32{letter-spacing:-0.086400px;}
.ls15{letter-spacing:-0.078400px;}
.ls28{letter-spacing:-0.057600px;}
.ls46{letter-spacing:-0.050400px;}
.ls2d{letter-spacing:-0.044800px;}
.ls3e{letter-spacing:-0.033600px;}
.ls49{letter-spacing:-0.028800px;}
.ls44{letter-spacing:-0.021600px;}
.ls2b{letter-spacing:-0.019200px;}
.ls29{letter-spacing:-0.012800px;}
.ls26{letter-spacing:-0.006400px;}
.ls0{letter-spacing:0.000000px;}
.ls43{letter-spacing:0.007200px;}
.ls48{letter-spacing:0.014400px;}
.ls35{letter-spacing:0.019200px;}
.ls1a{letter-spacing:0.024000px;}
.lse{letter-spacing:0.028800px;}
.ls2f{letter-spacing:0.043200px;}
.ls31{letter-spacing:0.050400px;}
.ls3b{letter-spacing:0.056000px;}
.ls47{letter-spacing:0.057600px;}
.lsb{letter-spacing:0.067200px;}
.ls4f{letter-spacing:0.072000px;}
.ls23{letter-spacing:0.083200px;}
.ls6{letter-spacing:0.089600px;}
.ls27{letter-spacing:0.102400px;}
.ls36{letter-spacing:0.115200px;}
.ls1c{letter-spacing:0.120000px;}
.ls3c{letter-spacing:0.123200px;}
.ls10{letter-spacing:0.124800px;}
.lsa{letter-spacing:0.128000px;}
.ls1e{letter-spacing:0.134400px;}
.ls30{letter-spacing:0.136800px;}
.ls16{letter-spacing:0.144000px;}
.ls24{letter-spacing:0.153600px;}
.ls12{letter-spacing:0.158400px;}
.ls39{letter-spacing:0.168000px;}
.ls33{letter-spacing:0.172800px;}
.ls22{letter-spacing:0.192000px;}
.ls4{letter-spacing:0.201600px;}
.ls34{letter-spacing:0.211200px;}
.ls2a{letter-spacing:0.217600px;}
.lsc{letter-spacing:0.224000px;}
.ls2c{letter-spacing:0.230400px;}
.ls17{letter-spacing:0.240000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._b{margin-left:-10.151565px;}
._15{margin-left:-8.139701px;}
._1c{margin-left:-5.931159px;}
._1{margin-left:-4.816001px;}
._0{margin-left:-2.992001px;}
._6{margin-left:-1.008000px;}
._d{width:1.120000px;}
._2{width:2.880001px;}
._1a{width:4.319999px;}
._13{width:6.247697px;}
._4{width:8.288002px;}
._7{width:9.471998px;}
._f{width:13.540817px;}
._17{width:15.415627px;}
._1d{width:17.300798px;}
._10{width:20.879985px;}
._12{width:23.059966px;}
._11{width:26.480003px;}
._e{width:27.660081px;}
._c{width:30.319099px;}
._3{width:32.055922px;}
._16{width:33.231749px;}
._9{width:34.351355px;}
._18{width:37.208168px;}
._5{width:38.770278px;}
._a{width:42.368025px;}
._19{width:44.207971px;}
._8{width:45.798401px;}
._14{width:68.036824px;}
._1b{width:2285.894270px;}
.fc5{color:rgb(43,42,42);}
.fc4{color:transparent;}
.fc3{color:rgb(255,0,0);}
.fc1{color:rgb(0,112,192);}
.fc2{color:rgb(68,68,68);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:55.999997px;}
.fs7{font-size:63.999994px;}
.fs3{font-size:72.000000px;}
.fs6{font-size:79.999997px;}
.fs4{font-size:96.000000px;}
.fs1{font-size:112.000032px;}
.fs2{font-size:127.999968px;}
.fs0{font-size:160.000032px;}
.y0{bottom:0.000000px;}
.y18{bottom:18.096000px;}
.yc{bottom:45.552000px;}
.y67{bottom:48.672000px;}
.y17{bottom:49.296000px;}
.y28{bottom:57.096000px;}
.y74{bottom:62.088000px;}
.y4{bottom:75.192000px;}
.y66{bottom:79.872000px;}
.y16{bottom:80.496000px;}
.y52{bottom:90.168000px;}
.y73{bottom:93.288000px;}
.yb{bottom:95.160000px;}
.y27{bottom:100.152000px;}
.y65{bottom:111.072000px;}
.y15{bottom:111.696000px;}
.y51{bottom:114.816000px;}
.y3{bottom:131.040000px;}
.y5b{bottom:139.152000px;}
.y64{bottom:142.272000px;}
.y14{bottom:142.896000px;}
.y26{bottom:144.144000px;}
.y63{bottom:173.472000px;}
.y13{bottom:174.096000px;}
.y3a{bottom:175.656000px;}
.y42{bottom:176.280000px;}
.y5a{bottom:176.904000px;}
.y4b{bottom:182.520000px;}
.y2{bottom:186.888000px;}
.y39{bottom:218.400000px;}
.y41{bottom:220.584000px;}
.y4a{bottom:225.264000px;}
.y25{bottom:231.504000px;}
.y1{bottom:242.736000px;}
.y62{bottom:243.672000px;}
.y6e{bottom:249.288000px;}
.y59{bottom:250.848000px;}
.y1e{bottom:256.464000px;}
.y38{bottom:262.704000px;}
.y40{bottom:263.328000px;}
.y49{bottom:269.568000px;}
.y24{bottom:275.496000px;}
.y61{bottom:280.176000px;}
.y6d{bottom:280.488000px;}
.y58{bottom:288.600000px;}
.ya{bottom:289.224000px;}
.y48{bottom:313.872000px;}
.y9{bottom:340.080000px;}
.y6c{bottom:342.888000px;}
.y1d{bottom:343.512000px;}
.y3f{bottom:343.824000px;}
.y37{bottom:349.752000px;}
.y60{bottom:355.368000px;}
.y23{bottom:362.544000px;}
.y57{bottom:364.104000px;}
.y6b{bottom:374.088000px;}
.y3e{bottom:381.576000px;}
.y8{bottom:389.376000px;}
.y5f{bottom:393.120000px;}
.y36{bottom:394.056000px;}
.y47{bottom:400.920000px;}
.y56{bottom:401.544000px;}
.y22{bottom:405.600000px;}
.y3d{bottom:418.080000px;}
.y12{bottom:419.016000px;}
.y1c{bottom:430.872000px;}
.y46{bottom:443.664000px;}
.y72{bottom:448.344000px;}
.y31{bottom:453.024000px;}
.y5e{bottom:467.376000px;}
.y6a{bottom:467.688000px;}
.y1b{bottom:474.864000px;}
.y71{bottom:475.488000px;}
.y55{bottom:475.800000px;}
.y30{bottom:477.672000px;}
.ye{bottom:479.232033px;}
.y35{bottom:481.104000px;}
.y10{bottom:481.104033px;}
.y4f{bottom:483.288000px;}
.y45{bottom:487.968000px;}
.y7{bottom:489.528000px;}
.y3c{bottom:493.584000px;}
.y21{bottom:493.896000px;}
.y2f{bottom:503.568000px;}
.y4e{bottom:513.240000px;}
.y54{bottom:513.552000px;}
.y11{bottom:523.536033px;}
.y34{bottom:525.408000px;}
.y2e{bottom:528.216000px;}
.y3b{bottom:531.024000px;}
.y44{bottom:532.272000px;}
.y70{bottom:532.896000px;}
.y20{bottom:536.952000px;}
.y6{bottom:538.824000px;}
.y5d{bottom:542.568000px;}
.y53{bottom:551.304000px;}
.y2d{bottom:553.176000px;}
.y6f{bottom:560.040000px;}
.y69{bottom:561.288000px;}
.y1a{bottom:561.912000px;}
.y33{bottom:568.152000px;}
.y5c{bottom:580.320013px;}
.y68{bottom:592.488013px;}
.y2c{bottom:602.472013px;}
.y50{bottom:617.448013px;}
.y32{bottom:626.808013px;}
.y2b{bottom:628.368013px;}
.y5{bottom:631.176013px;}
.y4c{bottom:632.736013px;}
.yd{bottom:641.160013px;}
.y1f{bottom:643.656013px;}
.y43{bottom:645.840013px;}
.y4d{bottom:648.024013px;}
.y29{bottom:649.584013px;}
.yf{bottom:653.016013px;}
.y19{bottom:659.568013px;}
.y2a{bottom:677.976013px;}
.h6{height:38.281248px;}
.he{height:42.937496px;}
.h10{height:43.749996px;}
.h13{height:47.988281px;}
.h9{height:48.968745px;}
.h4{height:49.218750px;}
.hf{height:53.332031px;}
.h12{height:58.164060px;}
.h7{height:58.867185px;}
.h11{height:69.984375px;}
.h5{height:70.875000px;}
.hb{height:72.937500px;}
.ha{height:73.453125px;}
.h8{height:82.523461px;}
.h2{height:82.687524px;}
.hc{height:85.093774px;}
.hd{height:92.687477px;}
.h3{height:94.187476px;}
.h1{height:121.280024px;}
.h0{height:702.000000px;}
.w0{width:1248.000000px;}
.x0{left:0.000000px;}
.x8{left:25.527157px;}
.xa{left:29.225527px;}
.x21{left:33.814027px;}
.x22{left:35.500439px;}
.xd{left:60.309353px;}
.x1a{left:70.684276px;}
.x11{left:72.835828px;}
.x6{left:76.063507px;}
.x5{left:80.366819px;}
.xf{left:81.442855px;}
.x9{left:92.106014px;}
.x7{left:98.656597px;}
.x1f{left:112.269118px;}
.xb{left:117.843797px;}
.x17{left:130.164060px;}
.x15{left:149.760000px;}
.x10{left:159.798600px;}
.x16{left:177.243560px;}
.x23{left:216.128900px;}
.x19{left:220.080770px;}
.xe{left:353.453880px;}
.x1d{left:375.483810px;}
.x18{left:381.350060px;}
.x4{left:406.724240px;}
.x24{left:421.960240px;}
.x1e{left:446.899310px;}
.x13{left:505.143600px;}
.x1c{left:525.773690px;}
.x12{left:542.805510px;}
.x3{left:690.381120px;}
.x2{left:692.032250px;}
.x1{left:741.978120px;}
.xc{left:797.966910px;}
.x20{left:941.184920px;}
.x25{left:971.321910px;}
.x28{left:979.797910px;}
.x14{left:988.394550px;}
.x27{left:1015.970410px;}
.x1b{left:1023.229220px;}
.x26{left:1048.236410px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-9.898664pt;}
.ls3{letter-spacing:-8.397131pt;}
.ls21{letter-spacing:-7.424000pt;}
.ls20{letter-spacing:-6.490258pt;}
.ls1f{letter-spacing:-6.203079pt;}
.ls51{letter-spacing:-6.030769pt;}
.ls45{letter-spacing:-4.637538pt;}
.lsd{letter-spacing:-2.710154pt;}
.ls4a{letter-spacing:-1.851077pt;}
.ls4d{letter-spacing:-1.388308pt;}
.ls13{letter-spacing:-1.097026pt;}
.ls41{letter-spacing:-1.096205pt;}
.ls3d{letter-spacing:-0.275692pt;}
.ls14{letter-spacing:-0.264205pt;}
.ls19{letter-spacing:-0.246154pt;}
.ls42{letter-spacing:-0.229744pt;}
.ls4b{letter-spacing:-0.221538pt;}
.ls38{letter-spacing:-0.216615pt;}
.ls40{letter-spacing:-0.210051pt;}
.ls2{letter-spacing:-0.206769pt;}
.lsf{letter-spacing:-0.196923pt;}
.ls25{letter-spacing:-0.190359pt;}
.ls1{letter-spacing:-0.180513pt;}
.ls9{letter-spacing:-0.170667pt;}
.ls3a{letter-spacing:-0.160821pt;}
.ls11{letter-spacing:-0.157538pt;}
.ls3f{letter-spacing:-0.149333pt;}
.ls18{letter-spacing:-0.147692pt;}
.ls1b{letter-spacing:-0.139487pt;}
.ls1d{letter-spacing:-0.137846pt;}
.ls50{letter-spacing:-0.132923pt;}
.ls8{letter-spacing:-0.131282pt;}
.ls4e{letter-spacing:-0.125538pt;}
.ls4c{letter-spacing:-0.123077pt;}
.ls2e{letter-spacing:-0.118154pt;}
.ls37{letter-spacing:-0.108308pt;}
.ls7{letter-spacing:-0.091897pt;}
.ls32{letter-spacing:-0.088615pt;}
.ls15{letter-spacing:-0.080410pt;}
.ls28{letter-spacing:-0.059077pt;}
.ls46{letter-spacing:-0.051692pt;}
.ls2d{letter-spacing:-0.045949pt;}
.ls3e{letter-spacing:-0.034462pt;}
.ls49{letter-spacing:-0.029538pt;}
.ls44{letter-spacing:-0.022154pt;}
.ls2b{letter-spacing:-0.019692pt;}
.ls29{letter-spacing:-0.013128pt;}
.ls26{letter-spacing:-0.006564pt;}
.ls0{letter-spacing:0.000000pt;}
.ls43{letter-spacing:0.007385pt;}
.ls48{letter-spacing:0.014769pt;}
.ls35{letter-spacing:0.019692pt;}
.ls1a{letter-spacing:0.024615pt;}
.lse{letter-spacing:0.029538pt;}
.ls2f{letter-spacing:0.044308pt;}
.ls31{letter-spacing:0.051692pt;}
.ls3b{letter-spacing:0.057436pt;}
.ls47{letter-spacing:0.059077pt;}
.lsb{letter-spacing:0.068923pt;}
.ls4f{letter-spacing:0.073846pt;}
.ls23{letter-spacing:0.085333pt;}
.ls6{letter-spacing:0.091897pt;}
.ls27{letter-spacing:0.105026pt;}
.ls36{letter-spacing:0.118154pt;}
.ls1c{letter-spacing:0.123077pt;}
.ls3c{letter-spacing:0.126359pt;}
.ls10{letter-spacing:0.128000pt;}
.lsa{letter-spacing:0.131282pt;}
.ls1e{letter-spacing:0.137846pt;}
.ls30{letter-spacing:0.140308pt;}
.ls16{letter-spacing:0.147692pt;}
.ls24{letter-spacing:0.157538pt;}
.ls12{letter-spacing:0.162462pt;}
.ls39{letter-spacing:0.172308pt;}
.ls33{letter-spacing:0.177231pt;}
.ls22{letter-spacing:0.196923pt;}
.ls4{letter-spacing:0.206769pt;}
.ls34{letter-spacing:0.216615pt;}
.ls2a{letter-spacing:0.223179pt;}
.lsc{letter-spacing:0.229744pt;}
.ls2c{letter-spacing:0.236308pt;}
.ls17{letter-spacing:0.246154pt;}
.ws0{word-spacing:0.000000pt;}
._b{margin-left:-10.411862pt;}
._15{margin-left:-8.348411pt;}
._1c{margin-left:-6.083240pt;}
._1{margin-left:-4.939488pt;}
._0{margin-left:-3.068719pt;}
._6{margin-left:-1.033846pt;}
._d{width:1.148718pt;}
._2{width:2.953847pt;}
._1a{width:4.430768pt;}
._13{width:6.407894pt;}
._4{width:8.500515pt;}
._7{width:9.714869pt;}
._f{width:13.888017pt;}
._17{width:15.810899pt;}
._1d{width:17.744408pt;}
._10{width:21.415369pt;}
._12{width:23.651247pt;}
._11{width:27.158977pt;}
._e{width:28.369313pt;}
._c{width:31.096512pt;}
._3{width:32.877869pt;}
._16{width:34.083845pt;}
._9{width:35.232159pt;}
._18{width:38.162223pt;}
._5{width:39.764388pt;}
._a{width:43.454385pt;}
._19{width:45.341509pt;}
._8{width:46.972719pt;}
._14{width:69.781358pt;}
._1b{width:2344.506944pt;}
.fs5{font-size:57.435894pt;}
.fs7{font-size:65.641019pt;}
.fs3{font-size:73.846153pt;}
.fs6{font-size:82.051279pt;}
.fs4{font-size:98.461538pt;}
.fs1{font-size:114.871828pt;}
.fs2{font-size:131.282018pt;}
.fs0{font-size:164.102597pt;}
.y0{bottom:0.000000pt;}
.y18{bottom:18.560000pt;}
.yc{bottom:46.720000pt;}
.y67{bottom:49.920000pt;}
.y17{bottom:50.560000pt;}
.y28{bottom:58.560000pt;}
.y74{bottom:63.680000pt;}
.y4{bottom:77.120000pt;}
.y66{bottom:81.920000pt;}
.y16{bottom:82.560000pt;}
.y52{bottom:92.480000pt;}
.y73{bottom:95.680000pt;}
.yb{bottom:97.600000pt;}
.y27{bottom:102.720000pt;}
.y65{bottom:113.920000pt;}
.y15{bottom:114.560000pt;}
.y51{bottom:117.760000pt;}
.y3{bottom:134.400000pt;}
.y5b{bottom:142.720000pt;}
.y64{bottom:145.920000pt;}
.y14{bottom:146.560000pt;}
.y26{bottom:147.840000pt;}
.y63{bottom:177.920000pt;}
.y13{bottom:178.560000pt;}
.y3a{bottom:180.160000pt;}
.y42{bottom:180.800000pt;}
.y5a{bottom:181.440000pt;}
.y4b{bottom:187.200000pt;}
.y2{bottom:191.680000pt;}
.y39{bottom:224.000000pt;}
.y41{bottom:226.240000pt;}
.y4a{bottom:231.040000pt;}
.y25{bottom:237.440000pt;}
.y1{bottom:248.960000pt;}
.y62{bottom:249.920000pt;}
.y6e{bottom:255.680000pt;}
.y59{bottom:257.280000pt;}
.y1e{bottom:263.040000pt;}
.y38{bottom:269.440000pt;}
.y40{bottom:270.080000pt;}
.y49{bottom:276.480000pt;}
.y24{bottom:282.560000pt;}
.y61{bottom:287.360000pt;}
.y6d{bottom:287.680000pt;}
.y58{bottom:296.000000pt;}
.ya{bottom:296.640000pt;}
.y48{bottom:321.920000pt;}
.y9{bottom:348.800000pt;}
.y6c{bottom:351.680000pt;}
.y1d{bottom:352.320000pt;}
.y3f{bottom:352.640000pt;}
.y37{bottom:358.720000pt;}
.y60{bottom:364.480000pt;}
.y23{bottom:371.840000pt;}
.y57{bottom:373.440000pt;}
.y6b{bottom:383.680000pt;}
.y3e{bottom:391.360000pt;}
.y8{bottom:399.360000pt;}
.y5f{bottom:403.200000pt;}
.y36{bottom:404.160000pt;}
.y47{bottom:411.200000pt;}
.y56{bottom:411.840000pt;}
.y22{bottom:416.000000pt;}
.y3d{bottom:428.800000pt;}
.y12{bottom:429.760000pt;}
.y1c{bottom:441.920000pt;}
.y46{bottom:455.040000pt;}
.y72{bottom:459.840000pt;}
.y31{bottom:464.640000pt;}
.y5e{bottom:479.360000pt;}
.y6a{bottom:479.680000pt;}
.y1b{bottom:487.040000pt;}
.y71{bottom:487.680000pt;}
.y55{bottom:488.000000pt;}
.y30{bottom:489.920000pt;}
.ye{bottom:491.520033pt;}
.y35{bottom:493.440000pt;}
.y10{bottom:493.440033pt;}
.y4f{bottom:495.680000pt;}
.y45{bottom:500.480000pt;}
.y7{bottom:502.080000pt;}
.y3c{bottom:506.240000pt;}
.y21{bottom:506.560000pt;}
.y2f{bottom:516.480000pt;}
.y4e{bottom:526.400000pt;}
.y54{bottom:526.720000pt;}
.y11{bottom:536.960033pt;}
.y34{bottom:538.880000pt;}
.y2e{bottom:541.760000pt;}
.y3b{bottom:544.640000pt;}
.y44{bottom:545.920000pt;}
.y70{bottom:546.560000pt;}
.y20{bottom:550.720000pt;}
.y6{bottom:552.640000pt;}
.y5d{bottom:556.480000pt;}
.y53{bottom:565.440000pt;}
.y2d{bottom:567.360000pt;}
.y6f{bottom:574.400000pt;}
.y69{bottom:575.680000pt;}
.y1a{bottom:576.320000pt;}
.y33{bottom:582.720000pt;}
.y5c{bottom:595.200013pt;}
.y68{bottom:607.680013pt;}
.y2c{bottom:617.920013pt;}
.y50{bottom:633.280013pt;}
.y32{bottom:642.880013pt;}
.y2b{bottom:644.480013pt;}
.y5{bottom:647.360013pt;}
.y4c{bottom:648.960013pt;}
.yd{bottom:657.600013pt;}
.y1f{bottom:660.160013pt;}
.y43{bottom:662.400013pt;}
.y4d{bottom:664.640013pt;}
.y29{bottom:666.240013pt;}
.yf{bottom:669.760013pt;}
.y19{bottom:676.480013pt;}
.y2a{bottom:695.360013pt;}
.h6{height:39.262818pt;}
.he{height:44.038457pt;}
.h10{height:44.871790pt;}
.h13{height:49.218750pt;}
.h9{height:50.224354pt;}
.h4{height:50.480769pt;}
.hf{height:54.699519pt;}
.h12{height:59.655446pt;}
.h7{height:60.376600pt;}
.h11{height:71.778846pt;}
.h5{height:72.692308pt;}
.hb{height:74.807692pt;}
.ha{height:75.336538pt;}
.h8{height:84.639447pt;}
.h2{height:84.807717pt;}
.hc{height:87.275666pt;}
.hd{height:95.064079pt;}
.h3{height:96.602540pt;}
.h1{height:124.389768pt;}
.h0{height:720.000000pt;}
.w0{width:1280.000000pt;}
.x0{left:0.000000pt;}
.x8{left:26.181700pt;}
.xa{left:29.974900pt;}
.x21{left:34.681053pt;}
.x22{left:36.410707pt;}
.xd{left:61.855747pt;}
.x1a{left:72.496693pt;}
.x11{left:74.703413pt;}
.x6{left:78.013853pt;}
.x5{left:82.427507pt;}
.xf{left:83.531133pt;}
.x9{left:94.467707pt;}
.x7{left:101.186253pt;}
.x1f{left:115.147813pt;}
.xb{left:120.865433pt;}
.x17{left:133.501600pt;}
.x15{left:153.600000pt;}
.x10{left:163.896000pt;}
.x16{left:181.788267pt;}
.x23{left:221.670667pt;}
.x19{left:225.723867pt;}
.xe{left:362.516800pt;}
.x1d{left:385.111600pt;}
.x18{left:391.128267pt;}
.x4{left:417.153067pt;}
.x24{left:432.779733pt;}
.x1e{left:458.358267pt;}
.x13{left:518.096000pt;}
.x1c{left:539.255067pt;}
.x12{left:556.723600pt;}
.x3{left:708.083200pt;}
.x2{left:709.776667pt;}
.x1{left:761.003200pt;}
.xc{left:818.427600pt;}
.x20{left:965.317867pt;}
.x25{left:996.227600pt;}
.x28{left:1004.920933pt;}
.x14{left:1013.738000pt;}
.x27{left:1042.020933pt;}
.x1b{left:1049.465867pt;}
.x26{left:1075.114267pt;}
}
